Subject: Re: 17661663 ; Broker: IL ; Valencia vs Real Betis - 16/09/2018 ; Wrong Event Date
From: Ashwinee Latchayya <[email-masked]>
To: Jenny Ortega <[email-masked]>
Date: Fri, 10 Aug 2018 15:31:33 +0530 (IST)

Hi Jenny, 

FYI. I have accidentally CC'ed Miriam in this thread. I'll let you know once I have an update on this case. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Stephen Blake" <[email-masked]> 
Cc: "Miriam Rosario" <[email-masked]> 
Sent: Wednesday, 8 August, 2018 11:41:57 
Subject: 17661663 ; Broker: IL ; Valencia vs Real Betis - 16/09/2018 ; Wrong Event Date 

Hi Stephen, 

On our website the event date is 16/09/18 & on google it says 15/09/18. 

Can this be forwarded to the relevant team to check the event date as the event date is different on google. 

Regards, 
Ashwinee 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Miriam Rosario" <[email-masked]> 
Sent: Tuesday, 7 August, 2018 15:17:50 
Subject: Re: ***UNCHECKED*** 17661663 - Valencia vs Real Betis - 16/09/2018 - Valencia, ES - Power Seller: IL 

flagged 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 7 August, 2018 14:45:27 
Subject: ***UNCHECKED*** 17661663 - Valencia vs Real Betis - 16/09/2018 - Valencia, ES - Power Seller: IL 

Hi Ashwinee 

Buyer said that the event has a different date. According to Google, event's date is 15/09, but in the event information is on 16/09. 

Please, advise. 

Regards 
Miriam